/*

Theme Name: Avada Child

Description: Child theme for Avada theme

Author: ThemeFusion

Author URI: https://theme-fusion.com

Template: Avada

Version: 1.0.0

Text Domain:  Avada

*/
.page-id-4 .epl-listing-post {
    width: 288px !important;
    margin: 0 5px !important;
  
}
.page-id-4 .epl-stickers-wrapper {
    top: -78px;
}
.page-id-4 .property-box .property-address {
	    text-align: center;
}
.loveworking .fusion_builder_column_1_3 p
{
	    margin: 5px 0 5px 0;
}

/* Dinesh updates 8-25-2018 */
.post-type-archive-property #content {
    float: none !important;
    margin: 0 auto !important;
    width: 100%;
}

.archive-header:after {
    font-weight: 600;
    font-family: 'Montserrat';
    line-height: 64.8px;
}

.fusion-header {
    max-width: 100% !important;
}

.epl-listing-grid-view.epl-property-blog {
    margin: 0;
    padding: 15px !important;
    width: 50%;
    min-height: 250px !important;
}



/*Property single*/



.page-head h1.page-title {
    font-size: 24px;
    font-family: "Roboto", Helvetica, Arial, sans-serif;
    font-weight: blod;
    text-transform: capitalize;
    margin: 0;
}
.page-head {
    margin-bottom: 35px;
    padding-top: 42px;
    min-height: 147px;
}
.page-head .entry-col.epl-property-details.property-details {
    width: auto;
}

.page-head .entry-title {
    margin: 0;
    display: inline-flex;
    color: #fff;
    font-size: 20px !important;
    font-weight: normal !important;
   
    background-color: #37B3D9;
    opacity: 0.9;
    padding: 17px 20px 17px 18px !important;
}
.property-item .wrap {
    background-color: #dedede;
  
}
.property-item .price {
    background: url(images/arrow-black.png) no-repeat left 0;
    float: right;
    margin: 0;
    padding: 0 0 0 15px;
    font-family: "Roboto", Helvetica, Arial, sans-serif;
	color: #ffffff;
	    display: block !important;
}
.property-item .price .status-label {
    margin-right: -5px;
    padding-right: 28px;
    padding-left: 7px;
    background: url(images/arrow-left.png) #292d2d no-repeat right 0;
	    padding-top: 8px;
    padding-bottom: 7px;
}

.property-item .price span {
    display: inline-block;
    background-color: #4DC7EC;
    padding:4px 10px;
    margin-right: -1px;
    color: #fff;
}
#overview .epl-tab-section{
	margin-top:0;
}
#overview .epl-tab-title.tab-title{
    font-size: 24px;
    border: none;
    margin: 10px 0;
    font-weight: bold;
    line-height: 40px;
    color: #394041;
    text-rendering: optimizelegibility;
}
#overview .epl-tab-section-features .epl-tab-content.tab-content{
	background-color: #fbfbfb;
    border-bottom: 1px solid #dedede;
    padding-bottom: 0;
    border-top: 1px solid #dedede;
    padding: 0;
}
#overview .listing-info{
	  margin: 10px 10px 10px;
    padding: 0;
}
#overview .listing-info li {
    /* float: left; */
    list-style: outside none none;
    margin: 0;
    padding-left: 0;
    width: auto;
}
#overview .epl-section-description  h2.entry-title {
    font-size: 32px;
    margin: 10px 0;
    font-family: "Lato", Helvetica, Arial, sans-serif;
    font-weight: bold;
    line-height: 20px;
    color: #394041;
    text-rendering: optimizelegibility;
}
#overview .epl-section-description  p {
    margin-bottom: 15px;
    color: #8b9293;
    font-size: 13px;
    line-height: 23px;
    font-family: "Roboto", Helvetica, Arial, sans-serif;
}
#overview .map-wrap {
    padding: 24px 25px 10px;
    position: relative;
    border-bottom: 1px solid #dedede;
}

#overview .map-label {
    padding-left: 20px;
    padding-right: 25px;
    z-index: 1000;
    background-color: #586162;
    display: inline-block;
    padding: 6px 17px 8px 14px;
    color: #fff;
    font-family: "Lato", Helvetica, Arial, sans-serif;
    font-weight: bold;
    font-size: 16px;
}
div#overview {
    border: 1px solid #dedede;
    border-top: none;
    padding: 0 20px 26px;
    margin-bottom: 0;
    font-size: 12px;
    line-height: 22px;
    background: #fff;
}
.single-land #main,.single-property  #main{
	background-color: #f5f5f5;
}


/*sidebar */

.side-bar-custom .sidebar .title {
    background-color: #394041 !important;
    color: white !important;
}
.side-bar-custom .widget .title {
    font-family: "Roboto", Helvetica, Arial, sans-serif;
    font-size: 21px;
    line-height: 24px;
    font-weight: normal;
    margin: 0 0 16px;
    padding: 15px 11px 16px 15px;
    border-bottom: 1px solid #dedede;
    background-color: #fff;
}
.side-bar-custom .widget {
    font-family: "Roboto", Helvetica, Arial, sans-serif;
    font-size: 13px;
    line-height: 22px;
    background-color: #f2f2f2;
    margin-bottom: 28px;
    border: 1px solid #dedede;
}
.side-bar-custom .widget .agent-info {
    padding: 8px 25px 5px;
    color: #394041;
}
.side-bar-custom .widget .agent-info img {
  border: 1px solid #dedede;
}
.side-bar-custom .widget .agent-info .contacts-list {
  color: #394041;
  margin-bottom: 15px;
  margin-top: 10px;
  padding: 0;
  list-style: none;
}
.side-bar-custom .widget .agent-info .contacts-list li {
  background: none;
  padding: 10px 0 10px 5px;
      border-bottom: 1px solid #dedede;
}
.side-bar-custom .widget .agent-info .contacts-list li:first-child {
  border-top: none;
}
.side-bar-custom .widget .enquiry-form {
  padding: 5px 25px 10px;
}
.side-bar-custom .widget .enquiry-form #agent-contact-form {
  margin: 0 0 10px;
}
.side-bar-custom .widget .enquiry-form #ajax-loader {
  display: none;
  margin: 0 0 0 10px;
}
.side-bar-custom .widget .enquiry-form input[type=text], .widget .enquiry-form textarea {
  width: 94%;
  margin-bottom: 15px;
      padding: 6px;
}
.side-bar-custom .widget .enquiry-form textarea {
  min-height: 100px;
}
.side-bar-custom .widget .enquiry-form input[type="text"].error,
.side-bar-custom .widget .enquiry-form textarea.error {
  border: 1px solid #ff1a3a;
  box-shadow: inset 0 0 1px #ff1a3a;
}
.side-bar-custom .widget .enquiry-form label.error {
  color: #ff1a3a;
  font-size: 13px;
}
.side-bar-custom .widget .enquiry-form #error-container {
  padding: 0;
}

 .enquiry-form input::placeholder, .enquiry-form textarea::placeholder {
  color: #999 !important;
  
}
.real-btn {
    font-family: "Roboto", Helvetica, Arial, sans-serif;
    display: inline-block;
    vertical-align: middle;
    font-size: 13px;
    color: #fff;
    text-align: center;
    margin-bottom: 0;
    padding: 8px 16px;
    -webkit-padding-before: 7px;
    -webkit-padding-after: 7px;
    border: none;
    box-shadow: none;
    text-shadow: none;
    background-image: none;
    background-color: #ec894d;
    outline: none;
}

.features-top-section h5 {
    display: none;
}

.features-top-section.property-meta.clearfix {
    border: none !important;
}

.features-top-section ul.listing-info.epl-tab-5-columns {
    columns: auto;
    display: inline-flex;
}

.features-top-section .epl-tab-content:nth-child(2) {
  padding: 0;
    border: 1px solid #dedede;
    margin: 0 0px 0;
    background-color: #f5f5f5;
    border-color: #dedede;
    position: relative;
    top: 10px;
}
.features-top-section ul.listing-info {
    margin: 0 !important;
}
.features-top-section ul.listing-info li {
	float: left;
    font-size: 12px;
    display: inline-block;
    border-right: 1px solid #dedede;
    padding: 10px 12px 10px 0;
    margin: 0 0 0 10px !important;
    padding-top: 11px;
    border-color: #dedede;
    color: #394041;
    min-height: 22px;
    height: auto !important;
}
.features-top-section li.bedrooms:before {
    width: 22px;
    content: " ";
    background-image: url(images/Bedrooms.png);
    position: absolute;
    top: 14px;
    height: 22px;
    background-repeat: no-repeat;
    background-size: 16px;
    margin-left: -21px;
}
.features-top-section li.bedrooms {
    padding-left: 22px !important;
}
.features-top-section li.bathrooms:before {
    width: 21px;
    content: " ";
    background-image: url(images/Bathrooms.png);
    position: absolute;
    top: 12px;
    height: 20px;
    background-repeat: no-repeat;
    background-size: 16px;
    margin-left: -21px;
}
.features-top-section li.bathrooms {
    padding-left: 22px !important;
}
.features-top-section li.garage:before {
    width: 21px;
    content: " ";
    background-image: url(images/Garages.png);
    position: absolute;
    top: 12px;
    height: 20px;
    background-repeat: no-repeat;
    background-size: 16px;
    margin-left: -21px;
}
.features-top-section li.garage {
    padding-left: 22px !important;
}
.single-post .fusion-row{
    max-width: 900px !important;
}
div#slider-propery-gallery{
    border: none;
    margin-bottom: 0;
    background: transparent;
}
#carousel-propery-gallery {
    border: none;
    background: transparent;
	 margin-bottom: 10px;
}
#slider-propery-gallery .flex-direction-nav a,#carousel-propery-gallery .flex-direction-nav a{
	background-color: transparent!important;
}
#slider-propery-gallery .flex-direction-nav a:before ,#carousel-propery-gallery .flex-direction-nav a:before  { 
    content: " "!important;
    display: block;
    background: url('images/arrows.png') no-repeat center center;
    background-size: 100px;
    width: 40px;
    height: 40px;
}
#slider-propery-gallery .flex-direction-nav a.flex-prev:before,#carousel-propery-gallery .flex-direction-nav a.flex-prev:before  { 
	    background-position: left;
}
#slider-propery-gallery .flex-direction-nav a.flex-next:before ,#carousel-propery-gallery .flex-direction-nav a.flex-next:before  {
	    background-position: right; 
  
}
@media  (max-width: 700px){
	.page-id-4 #fusion-slider-sc-test-slider .flexslider .slides li.flex-active-slide{
			   /* margin-top: 30px !important;	*/			
	} 
	.page-id-4 #fusion-slider-sc-test-slider .flex-viewport{
		       min-height: 400px !important;
	} 
	.page-id-4 #fusion-slider-sc-test-slider .flex-direction-nav{

			display:block!important;			
	} 
	.page-id-4 #fusion-slider-sc-test-slider .flexslider .slides{
		    height: 100%;
	}
}
@media  (max-width:500px){
	.page-id-4 #fusion-slider-sc-test-slider .flex-viewport{
		       min-height: 460px !important;
	} 
	.page-id-4 #fusion-slider-sc-test-slider{
			       margin-bottom: 50px;
	} 
	.page-id-4 #fusion-slider-sc-test-slider .flexslider .slides li.flex-active-slide{
			    margin-top: 20px !important;		
	} 
}
@media  (max-width:500px){
	.page-id-4 #fusion-slider-sc-test-slider .flex-viewport{
		       min-height: 540px !important;
	} 
}
@media  (min-width: 768px) and (max-width: 1200px){
.side-bar-custom .widget .agent-info {
    padding: 8px 8px 5px;
    color: #394041;
}
.side-bar-custom .widget .agent-info .contacts-list li{
	    word-break: break-word;
}
}
@media (min-width: 1200px){
.page-head .entry-title {
    padding: 17px 30px 17px 28px !important;
}
.property-item .price {
    font-size: 18px;
    margin-left: -16px;
	font-weight: normal;
}
.single-property  #main .fusion-row,.single-land #main .fusion-row{
	    max-width: 1170px;
}
.side-bar-custom .sidebar .widget .title {
    padding-left: 19px;
}

}
@media (min-width: 800px){
div#main-bar {
    width: 73%;
    float: left;
}

}
@media (max-width: 800px){
.property-item .price span {  
    padding-bottom: 6px;
    padding-top: 6px;
}
.property-item .price .status-label {
   
    padding-top: 12px;
    padding-bottom: 11px;
}
.epl-listing-single.epl-property-single{
	    padding: 18px;
}
.sidebar-wrap{
	margin-top:10px;
}
}